Update von 1.19(Kralizec) auf 2.x nicht möglich

  • Hallo Leute!


    Wenn ich ein Update auf eine neuere Version machen möchte (#omv-update), bekomme ich die Meldung

    Code
    The following packages have been kept back: openmediavault


    Leider habe ich keine Ahnung warum dieses Paket zurückgehalten wurde..


    Ich hoffe jemand von Euch kann mir einen hilfreichen Tipp geben!


    Edit:


    nachdem ich "apt-get -o Debug::pkgProblemResolver=yes dist-upgrade" im Putty ausgeführt habe, bekomme ich folgende Ausgabe:




    Gruß

Participate now!

Don’t have an account yet? Register yourself now and be a part of our community!